import java.io.*;
class PlotT1
{  
  public static void main(String args[]) throws IOException
  {
class fx extends f_x
{
public  double func(double x)
{
 return x*x*x+3.6*x*x-36.4;
}
}
  Plot pp=new Plot("in.txt");
  pp.plot();
  }
}